# Payment.Option.Ids

``` swift
public enum Ids 
```

## Properties

### `APPLE_PAY_ID`

``` swift
public static let APPLE_PAY_ID = "APPLE_PAY"
```

### `SBP_ID`

``` swift
public static let SBP_ID = "SBP_ID"
```

### `CASH_ID`

``` swift
public static let CASH_ID = "CASH"
```

### `NEW_CARD_ID`

``` swift
public static let NEW_CARD_ID = "NEW_CARD"
```

### `TINKOFF_CREDIT`

``` swift
public static let TINKOFF_CREDIT = "TINKOFF_CREDIT"
```
